Support Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
Aubrey_MT
New Contributor

FortiAP-221E and FortiOS 7.x compatiblity

Working on some FortiOS firmware upgrades and have come to reckon with the FortiAP and FortiSwitch compatibility. I am running a FortiGate-100F and trying to upgrade to FortiOS 7.x, but the FortiAP's I'm running areFortiAP-221E and FortiAP-222E.

I looked at the FortiAP compatibility matrix , but it does not list the 221E or the 222E that I'm using.

Currently the FortiAP's are running 6.4, so based on what I see in the matrix I should be safe to upgrade the FortiGate.

1 Solution
jiahoong112
Staff
Staff

E-series for FortiAPs are categorised under FortiAP-W2. Please find the compatibility matrix for that here: https://docs.fortinet.com/document/fortiap/7.4.0/fortiap-and-fortios-compatibility-matrix/209640/for... 
FortiAP-221E and 222E can be upgraded to firmware versions above 6.4.x. 

Cheers

**If you come across a resolution, kindly show your appreciation by liking and accepting it, ensuring its accessibility for others**

View solution in original post

3 REPLIES 3
jiahoong112
Staff
Staff

E-series for FortiAPs are categorised under FortiAP-W2. Please find the compatibility matrix for that here: https://docs.fortinet.com/document/fortiap/7.4.0/fortiap-and-fortios-compatibility-matrix/209640/for... 
FortiAP-221E and 222E can be upgraded to firmware versions above 6.4.x. 

Cheers

**If you come across a resolution, kindly show your appreciation by liking and accepting it, ensuring its accessibility for others**
Aubrey_MT

That's great, thank you for the clarification!

I see that it's recommended that those AP's are supposed to match the FortiOS version. Is that a requirement, or a suggestion? Should I expect serious performance issues if running 6.x on the AP's and 7.x on the Fortigate?

jiahoong112
Staff
Staff

It is recommended to follow the firmware matching as per the compatibility matrix because if you run into an issue and log a TAC ticket, the first thing TAC will check and suggest is to ensure that the FortiAP and Fortigate firmware is as per the compatibility matrix. We recommend that the FortiAP-W2 firmware version be matched with the respective FortiOS version when available. Other variations of FortiOS and FortiAP-W2 versions may technically work for the lowest common feature set.

**If you come across a resolution, kindly show your appreciation by liking and accepting it, ensuring its accessibility for others**
Labels
Top Kudoed Authors